## Questão 1
Demonstre que se os números positivos $a, b, c$ formar uma progressão aritmética, os números 
$$\dfrac{1}{\sqrt{b}+\sqrt{c}}, \dfrac{1}{\sqrt{c}+\sqrt{a}}, \dfrac{1}{\sqrt{a}+\sqrt{b}}$$
também formam uma progressão aritmética.
### Solução 1
$$
a = a_n -(n-1)d
$$
$$
\begin{align*}
a_1 &= a \\
a_2 &= b \\
a_3 &= c
\end{align*}
$$
$$
a_n = a + (n - 1)d
$$
$$
2a_n = a_{n-1} + a_{n+1}
$$
$$
2a_2 = \dfrac{2}{\sqrt{c} + \sqrt{a}}
$$
$$
\begin{align*}
a_1 + a_2 &= \dfrac{1}{\sqrt{b}+\sqrt{c}} + \dfrac{1}{\sqrt{a}+\sqrt{b}} \\

&= \dfrac{(\sqrt{a}+\sqrt{b})}{(\sqrt{a}+\sqrt{b})(\sqrt{b}+\sqrt{c})} + 
\dfrac{(\sqrt{b}+\sqrt{c})}{(\sqrt{a}+\sqrt{b})(\sqrt{b}+\sqrt{c})} \\

&= \dfrac{(\sqrt{a}+\sqrt{b})}{(\sqrt{a}+\sqrt{b})(\sqrt{b}+\sqrt{c})} + \dfrac{(\sqrt{b}+\sqrt{c})}{(\sqrt{a}+\sqrt{b})(\sqrt{b}+\sqrt{c})} \\

&= \dfrac{\sqrt{a}+ 2\sqrt{b}+\sqrt{c}}{(\sqrt{a}+\sqrt{b})(\sqrt{b}+\sqrt{c})}
\end{align*}
$$
$$
\dfrac{2}{\sqrt{c} + \sqrt{a}} = \dfrac{\sqrt{a}+ 2\sqrt{b}+\sqrt{c}}{(\sqrt{a}+\sqrt{b})(\sqrt{b}+\sqrt{c})}
$$
$$
2(\sqrt{a}+\sqrt{b})(\sqrt{b}+\sqrt{c}) = (\sqrt{a}+ 2\sqrt{b}+\sqrt{c})(\sqrt{c} + \sqrt{a})
$$
$$
2(\sqrt{a}+\sqrt{b})(\sqrt{b}+\sqrt{c}) = (\sqrt{a}+ 2\sqrt{b}+\sqrt{c})(\sqrt{c} + \sqrt{a})
$$